.figure1{
    border-color: gray;
    border-style: solid;
    width: 200px;
    padding-right: 0px;
    padding-bottom: 100px;
}
.figure2{
    border-color: black;
    border-style: solid;
    padding: 10px;
    border-width: 5px;
}
.figure3{
    border-color: red;
    border-style: solid;
    border-width: 1px;
    margin: 10px;
}
.figure4{
    border-color: aquamarine;
    border-style: solid;
    width: 500px;
    height: 75px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.figure5{
    border-color: gray;
    border-style: solid;
    padding-left: 30px;
}
.figure6{
    border-color: gray;
    border-style: solid;
    margin-left: 30px;
}
.figure7{
    border-color: aqua;
    border-style: solid;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    margin-top: 30px;
    margin-left: 900px;
    width: 100px;
    height: 150px;
    padding-bottom: 50px;
    padding: 10px;
}